# Generated by Django 4.2.13 on 2024-07-02 12:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('upload_batches', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='recording',
            name='error',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='recording',
            name='state',
            field=models.CharField(choices=[('pending', 'Pending'), ('uploading', 'Uploading'), ('uploaded', 'Uploaded'), ('errored', 'Errored')], default='pending', max_length=16),
        ),
    ]
